#!/bin/bash
>val.cry
ansible-vault encrypt_string --vault-id ./pass.sh -n ansible_ssh_pass "some_user_with_root_access_pass" >>val.cry
echo "" >>val.cry
ansible-vault encrypt_string --vault-id ./pass.sh -n db_pfcluster_pass "pass_to_db_replication" >>val.cry
echo "" >>val.cry
ansible-vault encrypt_string --vault-id ./pass.sh -n web_srv_pass "pass_user_access_to_web_services" >>val.cry
echo "" >>val.cry
